Subject: Re: TID 16738070
From: Ashwinee Latchayya <[email-masked]>
To: tasuku yamamoto <[email-masked]>
Date: Thu, 5 Jul 2018 09:18:40 +0530 (IST)

Flagged 

From: "tasuku yamamoto" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 3 July, 2018 15:55:45 
Subject: TID 16738070 

Hi Ash 

Buyer is claiming that I was told over phone that I will be provided with downgrade alternate ticket and partial refund with voucher. I can see that buyer has been issued with voucher and alternate ticket but no partial refund. 

Can you please ask jack.huang as the case was escalated to payment team for partial refund of TWD 5000 and voucher of TWD 899.